MySQL Forums
Forum List  »  MySQL Workbench

Re: Compiling MySQL Workbench on Gentoo
Posted by: Matt Kynx
Date: November 17, 2008 11:43AM

Couple of extra points:

You'll need GCC 4+ (I'm on 4.1.2). If you're still on 3, time to bite the bullet.

I needed to compile cairo with the glitz use flag to get 5.1 to build - not 100% sure it's needed with the more recent ones (? http://dev.mysql.com/workbench/?p=163)

It compiled fine with the ctemplate in portage (0.90) - just trying it with 0.92 to see if there's any difference.

Options: ReplyQuote


Subject
Views
Written By
Posted
8675
November 10, 2008 10:40AM
Re: Compiling MySQL Workbench on Gentoo
3892
November 17, 2008 11:43AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.